#pagesize {
	margin: 40px 0 0;
	text-align: center;
	width: 100%;
}

#pagesize ul {
	font-size: 0;
	display: flex;
	justify-content: center;
}

#pagesize ul li {
	display: inline-block;
	vertical-align: top
}

#pagesize ul li a {
	font-size: 14px;
	line-height: 16px;
	padding: 8px 16px;
	margin: 0 4px;
	display: inline-block;
	color: #666;
	background-color: #fff;
	border: 1px solid var(--border-color);
	border-radius: var(--button-radius);
	box-sizing:border-box;
}

#pagesize ul li a:hover {
	background: var(--primary-btn-bg-color);
	color: var(--primary-btn-text-color) !important;
	border: 1px solid transparent;
}

#pagesize ul li a.active {
	border: 1px solid transparent;
	background: var(--primary-btn-bg-color);;
	color: var(--primary-btn-text-color);
}

#pagesize ul li span {
	line-height: 16px;
	padding: 8px 12px;
	margin: 0 2px;
	display: inline-block;
	font-size: 14px
}

#pagesize ul li a.disabled {
	color: #121212;
	border: 1px solid #E0E0E0;
	background: #F4F4F4;
}

@media screen and (max-width:768px) {
	#pagesize ul li {
		display: none;
	}
	#pagesize ul li:first-child,
	#pagesize ul li:last-child {
		display: inline-block;
	}

	#pagesize ul li:first-child a {
		margin-left: 0;
	}

	#pagesize ul li:last-child a {
		margin-right: 0;
	}
}